Skip to main content
GET
/
api
/
organizations
/
{organizationId}
/
contact-fuzzy-merge-settings
Get contact fuzzy-merge settings
curl --request GET \
  --url https://your-instance.example.com/api/organizations/{organizationId}/contact-fuzzy-merge-settings \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "candidateLimit": 50,
    "thresholdPercent": 90,
    "reviewThresholdPercent": 70,
    "customFields": [],
    "lookupTriggerFields": [
      "email",
      "phoneNumber"
    ],
    "instantMergeFields": [
      "email"
    ],
    "conflictResolutionRules": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Response

Contact fuzzy merge settings returned

success
enum<boolean>
Available options:
true
data
object
Example:
{
"candidateLimit": 50,
"thresholdPercent": 90,
"reviewThresholdPercent": 70,
"customFields": [
{
"field": "address.streetAddress",
"weight": 25,
"matchMode": "fuzzy_string"
}
],
"lookupTriggerFields": ["email", "phoneNumber"],
"instantMergeFields": ["email"],
"conflictResolutionRules": { "email": "prefer_newer" }
}